/*
 * Game.cpp
 *
 *  Created on: 2009-07-10
 *      Author: wasyl
 */

#include "Game.h"

Game *Game::sGame;

Game::Game()
{
	mLevel = new Level();
	for (int i = 0; i < MAX; i++)
		counters[i] = 0;
}

Game::~Game()
{
	delete mLevel;
}
